﻿body {
}


     .FunAndGameDesktop {
    display:block !important;
}

.FunAndGamePhone {
display:none !important;
}


/*2nd slider [csr-slider]*/
.csr-slider .slick-prev {
    left: 43%;
    top: auto;
    bottom: auto;
    z-index: 1;
}

    .csr-slider .slick-prev:before {
        content: '';
        display: block;
        background: url(../png/left-arrow.png) center center no-repeat;
        width: 50px;
        height: 50px;
        border: 0px;
    }

.csr-slider .slick-next {
    right: 45%;
    top: auto;
    bottom: auto;
    z-index: 1;
}

    .csr-slider .slick-next:before {
        content: '';
        display: block;
        background: url(../png/right-arrow.png) center center no-repeat;
        width: 50px;
        height: 50px;
        border: 0px;
    }

.csr-slider .slick-dots {
    bottom: 30px;
}

    .csr-slider .slick-dots li {
        width: 8px;
        height: 8px;
        opacity: 1;
        background: #fff;
        border-radius: 20px;
        top: 30%;
        transition: 0.5s;
        position: relative;
        overflow: hidden;
    }

        .csr-slider .slick-dots li:before {
            content: '';
            display: block;
            width: 100%;
            height: 8px;
            right: 100%;
            background: red;
            transition: 0.5s;
            position: absolute;
            border-radius: 20px;
            visibility: hidden;
            overflow: hidden;
        }

        .csr-slider .slick-dots li button:before {
            content: '';
        }

        .csr-slider .slick-dots li.slick-active {
            width: 100px;
            height: 8px;
            transition: 0.5s;
        }

            .csr-slider .slick-dots li.slick-active:before {
                content: '';
                display: block;
                width: 100%;
                height: 8px;
                right: 0;
                background: red;
                transition: 3s;
                position: absolute;
                border-radius: 20px;
                visibility: visible;
            }

.csr-slider .slick-slide .mn-item .mn-text-wrap {
    opacity: 0;
    transition: 0.25s;
}

.csr-slider .slick-prev {
    left: 4%;
    bottom: auto;
    /*top: 50%;*/
    top: calc(50% - 25px);
    z-index: 1;
}

    .csr-slider .slick-prev:before {
        content: '';
        display: block;
        background: url(../png/left-arrow.png) center center no-repeat;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        border: 1px solid #ffffff;
    }

.csr-slider .slick-next {
    right: 6%;
    bottom: auto;
    /*top: 50%;*/
   top: calc(50% - 25px);
    z-index: 1;
}

    .csr-slider .slick-next:before {
        content: '';
        display: block;
        background: url(../png/right-arrow.png) center center no-repeat;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        border: 1px solid #ffffff;
    }

.csr-item {
    position: relative;
    padding: 0 5px;
}



/*@nd slider [csr-slider]---END*/

/*Desktop-banner*/
.csr-desktop {
    display: block!important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
}
/*Desktop-banner-END*/
.csr-mobile {
    display: none!important;
}

/*You might also like*/
.fg-section {
    padding-top: 100px;
    padding-bottom: 100px;
    overflow: hidden;
}

.fg-slider .slick-list {
    margin: 0 -15px;
}

.fg-slider .slick-slide {
    margin: 0 15px;
}

.fg-img {
    margin-bottom: 35px;
    /*height: 260px;*/
}

.fg-flex {
    display: flex;
}

.fg-logo {
    width: 65px;
    margin-right: 15px;
}

.fg-title {
    color: #0a0908;
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 10px;
}

.fg-text {
    font-size: 14px;
    color: rgba(0,0,0,0.8);
    margin-bottom: 0;
}
.fg-slider .slick-prev {
    left: 0;
    top: 45%;
    z-index: 1;
    opacity:0.5;
    background-color:#000;
    height: 45px;
    width: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: all .5s ease-out;
}
.fg-slider .slick-next {
    right: 0;
    top: 45%;
    z-index: 1;
    opacity:0.5;
    background-color:#000;
    height: 45px;
    width: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    transition: all .5s ease-out;
}
.fg-slider .slick-prev:before{
    content: '';
    display: block;
    background: url(../png/left-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}
.fg-slider .slick-next:before{
    content: '';
    display: block;
    background: url(../png/right-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}

.fg-slider .slick-prev:hover, .fg-slider .slick-next:hover  {
    opacity:1;
}
/*You might also like---END*/

.st-section {
    padding-bottom: 70px!important;
}

.fg-section {
    padding-top: 160px;
}

/*fun and details-Logo*/
.bt-img {
    background-size: 176px 176px;
}
/*fun and details-Logo---end*/

/*diveider and store name*/
.fn-phone {
    display:none;
}

/*Divider and store name ---end*/

/*=====Media Queries=====*/

/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {

     
     .FunAndGameDesktop {
    display:none !important;
}

.FunAndGamePhone {
display:block !important;
}

    /*Fun and game logo*/
    .bt-img {
        background-size: 99px 99px;      
    }
     /*Fun and game logo---end*/

    .csr-desktop {
        height: 193px;
    }

    /*You might also like*/
    .fg-section {
        padding-top: 60px;
    }

    /*You might also like---END*/

    .title-wrap {
        margin-bottom: 28px;
    }

    /*Fun & Games*/
    .fg-section .container {
        padding:0;
    }
    .fg-slider .slick-slide {
        margin:0 2.5px;
    }
    .fg-img {
        margin-bottom:15px;
        /*height:193px;*/
    }
    .fg-flex {
        align-items:center;
    }
    .fg-title {
        font-size:20px;
        margin-bottom:6px;
    }
    .fg-text {
        font-size:12px;
    }
    /*Fun & Games-----END*/

    .ab-section {
    margin-bottom: 45px;
    }

    /*diveider and store name*/
    .store-photo {
    text-align:center;
    }
    .store-photo h1 {
    font-family: 'Varela Round', sans-serif;;
    font-size: 18px;
    font-weight: 600;
    color: rgba(0,0,0,0.7);
    display: inline-block;
    text-transform: uppercase;
    line-height: 1;
    position: relative;
    transition: 300ms ease;
    padding-bottom: 20px;
    }

.fn-phone {
    display:block;
}

/*Divider and store name ---end*/
}

/*Low Resolution Tablets, Mobiles (Landscape)*/
@media (min-width: 481px) and (max-width: 767px) {
     
     .FunAndGameDesktop {
    display:none !important;
}

.FunAndGamePhone {
display:block !important;
}
}

/*Tablets, Ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1023px) {
     
     .FunAndGameDesktop {
    display:none !important;
}

.FunAndGamePhone {
display:block !important;
}
    /*slider[2]-- Desktop-img*/
    .csr-desktop {
        height: 30vh;
    }
    /*slider[2]-- Desktop-img---end*/

    /*You might also like-slider-img*/
    .fg-img {
        /*height: 200px;*/
         margin-bottom: 20px;
    }
    /*You might also like-slider-img---END*/
}

/*Tablets, Ipads (landscape)*/
@media (min-width: 850px) and (max-width: 1024px) and (orientation: landscape) {
     
     .FunAndGameDesktop {
    display:none !important;
}

.FunAndGamePhone {
display:block !important;
}
}

/*Ipad Pro (portrait)*/
@media (min-width: 1024px) and (max-width: 1050px) and (orientation: portrait) {
 
     .FunAndGameDesktop {
    display:block !important;
}

.FunAndGamePhone {
display:none !important;
}
    /*slider[2]-- Desktop-img*/
    .csr-desktop {
        height: 20vh;
    }
    /*slider[2]-- Desktop-img---end*/

    /*You might also like-slider-img*/
    .fg-img {
        /*height: 185px;*/
        margin-bottom: 20px;
    }
    .fg-title {
        margin-bottom: 0px;
    }
     /*You might also like-slider-img---END*/
}

/*1152×648, 1280×720, 1366×768,*/
@media (min-width: 1152px) and (max-width: 1599px) {

     .FunAndGameDesktop {
    display:block !important;
}

.FunAndGamePhone {
display:none !important;
}

    /*You might also like-slider-img*/
    .fg-img {
        /*height: 210px;*/
        margin-bottom: 30px;
    }
    /*You might also like-slider-img---END*/

    /*Slider[2]---img*/
    .csr-desktop {
        height: 290px;
    }
    /*Slider[2]---img---END*/
}

/*1600x800*/
@media (min-width: 1600px) and (max-width: 1919px) {
     .FunAndGameDesktop {
    display:block !important;
}

.FunAndGamePhone {
display:none !important;
}
    /*You might also like-slider-img*/
    .fg-img {
        /*height: 210px;*/
        margin-bottom: 30px;
    }
    /*You might also like-slider-img---END*/

    .csr-desktop {
        height: 335px;
    }
}


/*HD Displays 1920x1080*/
@media (min-width: 1920px) {
     .FunAndGameDesktop {
    display:block !important;
}

.FunAndGamePhone {
display:none !important;
}
}












